/* Tiny Carousel */
#slider1 {
    height: 1%;
    margin: 0px 0 0;
    position: relative;   
}

#slider1 .viewport {
    height: 175px;
    overflow: hidden;
    position: relative;
}

#slider1 .buttons {
  
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: -50px;
    width: 35px;
    height: 35px;
	font-weight:bold;
    color: #fa6100;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 30px;
}

#slider1 .next {
    right: -50px;
    left: auto;
    top: 50%;
}

#slider1 .buttons:hover {
    color: #C01313;
    background: #fff;
}

#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider1 .overview li {
    float: left;
    width: 210px;
 }
#slider1  .item {
    border-radius: 3px;
    color: #fff;
    margin: 10px;
    padding: 30px 0;
    text-align: center;
}
#slider1  .item  a img{
width:200px; height:123px; 
}
.javo-inline-cat-title {
    font-size: 14px;
    font-weight: bold;
    padding-top: 10px;
	text-transform:uppercase;
}










#slider2 {
    height: 1%;
    margin: 0px 0 0;
    position: relative;   
}

#slider2 .viewport {
    height: 380px;
    overflow: hidden;
    position: relative;
}

#slider2 .buttons {
  
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: -50px;
    width: 35px;
    height: 35px;
	font-weight:bold;
    color: #fa6100;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 30px;
}

#slider2 .next {
    right: -50px;
    left: auto;
    top: 50%;
}

#slider2 .buttons:hover {
    color: #C01313;
    background: #fff;
}

#slider2 .disable {
    visibility: hidden;
}

#slider2 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider2 .overview li {
   float: left;
    margin: 0 10px;
    width: 267px;
 }
#slider1  .item {
    border-radius: 3px;
    color: #fff;
    margin: 10px;
    padding: 30px 0;
    text-align: center;
}
#slider2  .item  a img{
width:111px; height:111px; border-radius:50%;
}
.javo-inline-cat-title {
    font-size: 14px;
    font-weight: bold;
    padding-top: 10px;
	text-transform:uppercase;
}